Recent

Author Topic: ATSynEdit error  (Read 415 times)

polpero

  • Jr. Member
  • **
  • Posts: 85
ATSynEdit error
« on: April 25, 2022, 05:37:44 pm »
Hi

Although the latest ATSynEdit pkg did install
(and also latest ATFlatControl)
i get this error msg while compiling my application:

Quote
atsynedit_sortedrange.pas(55,27) Error: Identifier not found "cMaxStringsClients"

is there something else that should be updated?

thanks

AlexTP

  • Hero Member
  • *****
  • Posts: 1900
    • UVviewsoft
Re: ATSynEdit error
« Reply #1 on: April 25, 2022, 11:50:50 pm »
The reason is the outdated ATSynEdit_ex package, so just update it from the GitHub.

If you used the install from OnlinePkgManager, it will be fixed later.

polpero

  • Jr. Member
  • **
  • Posts: 85
Re: ATSynEdit error
« Reply #2 on: April 26, 2022, 02:15:43 am »
Found it
Thanks

updated it manually

 

TinyPortal © 2005-2018